--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: DataMapper::Migration#create_migration_info_table_if_needed
is_singleton: false
name: create_migration_info_table_if_needed
params: ()
visibility: public
